@charset "EUC-JP";

/* ==========================
	cancam anecan blog
========================== */




/* link
=============================================== */
#content a:link,
#content a:visited {
	color: #fb505b;
	text-decoration: none;
}
#content a:hover {
	text-decoration: underline;
}

.article-category-outer a:link,
.article-category-outer a:visited {
	text-decoration: underline;
}
.article-category-outer a:hover {
	text-decoration: none;
}







/* layout
=============================================== */
body {
	margin: 0;
	padding: 0;
	min-width: 960px;
	color: #776724;
}

#content {
	line-height: 1.35;
}

div#container {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

div#content {
	width: 960px;
	padding: 0;
	height: 1%;
	margin: 0 auto;
}

* html div#content {
}

div#main,
div#sub,
div#extra {
	overflow: hidden;
}

div#main {
	float: left;
	display: inline;
	width: 100%;
}

div#main div.column-inner {
	margin: 0 320px 0 180px;
}

div#sub {
	display:inline;
	float:left;
	margin-left: -950px;
	width:160px;
}

div#sub div.column-inner {
}

div#extra {
	float: left;
	margin-left: -310px;
	display: inline;
	width: 300px;
}

div#extra div.column-inner {
	}

* html #bodyBg {zoom: 1;}




/* pager
=============================================== */
.pager {
	padding: 2px 0 10px;
	color: #fb505b;
}

.pager a {
	padding: 3px 5px!important;
	color: #fb505b;
	text-decoration: none;
}

#content .pager a:hover {
	color: #fb505b;
}

.pager .current {
	color: #fb505b;
	font-weight: bold;
}

.article-pager {
	text-align: center;
}

.article-pager .prev {
	margin-right: 5px;
}



/* blog header
=============================================== */
div.blog-title-outer {
	width: 960px;
	margin: 0 auto;
	padding-bottom: 10px;
}

#blog-description,
h1#blog-title a {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
}










/* main (common style)
=============================================== */
.article-outer {
	margin-bottom: 15px;
	background: url(https://parts.blog.livedoor.jp/img/cancam/anecan/blog/main_middle.gif) repeat-y;
}

.article-outer-2 {
	background: url(https://parts.blog.livedoor.jp/img/cancam/anecan/blog/main_bottom.gif) no-repeat left bottom;
	padding-bottom: 20px;
}

.article-outer-3 {
	padding-bottom: 10px;
	background: url(https://parts.blog.livedoor.jp/img/cancam/anecan/blog/main_top.gif) no-repeat;
	zoom: 1;
}

.article-header {
	padding: 20px 15px 10px 75px;
}

.article-date-outer{
	font-size: 90%;
}

.article-title-outer {
	margin: 3px 0 0;
}

.article-title-outer a {
	color: #9f6e3d!important;
	font-size: 120%;
	font-weight: bold;
}

.article-category-outer{
	font-size: 83%;
	text-align: right;
}

.article-category-outer * {
	display: inline;
}

.article-category-outer dd {
	margin-right: 5px;
}

.article-body,
.entry-content {
 padding: 0 20px;
}

ul.article-post {
	margin-top: 25px;
	padding: 0 20px;
}

ul.article-post {
	color: #776724;
}

#content ul.article-post li a {
	color: #776724;
}

.article-body-inner {
	margin-bottom: 25px;
}

.article-body-more,
.private-mode-announcement {
	margin-top: 25px;
}

.related-articles h3 {
	font-weight: bold;
}

.related-articles li {
	margin-bottom: 5px;
	padding-left: 10px;
	background: url(https://parts.blog.livedoor.jp/img/cancam/anecan/blog/dot.gif) no-repeat left center;
}





/* main (article style)
=============================================== */

#content #main blockquote {
	margin: 10px 0;
	padding: 5px;
	color: #989e73;
	background: #f9f8f2;
}
#content #main pre {
	margin: 10px 0;
	padding: 5px;
	color: #989e73;
	background: #f9f8f2;
}



#article-options {
	padding-top: 20px;
}

.article-option {
	padding: 0 20px;
}
.article-option h3 {
	color: #9f6e3d;
	font-weight: bold;
	font-size: 111%;
	padding-bottom: 10px;
}
#formbody,
.article-option ul,
.article-option ol {
	padding: 0;
}

#trackbacks-list .ping-title {
	padding-top: 10px;
	padding-left: 15px;
}

.article-option ul,
.article-option ol {
	margin-bottom: 20px;
}

#trackback-form li {
	display: inline;
}

#trackback-form .trackback-form-url input {
	width: 355px;
	margin-right: 5px;
}




/* comment form */
#formbody {
	padding-left: 10px;
	padding-right: 10px;
}

div#comment-form-body {
}

*html div#comment-form-body{

}

div#comment-form-body table {
	border: 0;
	line-height: 25px;
	font-size: 83%;
}

div#comment-form-body table th {
	width: 4em;
	padding-right: 5px;
	text-align: right;
	font-weight: normal;
	font-weight: bold;
}

input#author {
	width: 269px;
}

input#email {
	width: 269px;
}

input#url {
	width: 355px;
}

input#bake {
	margin: 0 0 0 5px;
}

textarea#text {
	width: 355px;
	height: 150px;
}

input.button {
	margin-top: 10px;
	width: 80px;
}

div#comment-form-body table tr.input-etc td {
	padding-top: 6px;
}

label.input-rating {
	margin-left: 20px;
}

label.input-rating select {
	margin-left: 3px;
}

label.input-rating-face {
	margin-left: 5px;
}

label.input-rating-star {}

div#comment-form-body table tr.submit td {
	text-align: center;
}

div.comment-auth-announcement {
	margin: 10px 0;

	border-color: #858585;
}

div.comment-auth-announcement p a {
	margin: 0 3px;
}




















/* sub (common style)
=============================================== */
#sub .sidewrapper {
	margin-bottom: 20px;
}

#sub .sidetitlebody {
	min-height: 20px;
	margin-bottom: 10px;
	padding: 15px 0 0;
	background: url(https://parts.blog.livedoor.jp/img/cancam/anecan/blog/left_top.gif) no-repeat;
	color: #9a6e3d;
	font-weight: bold;
	text-align: center;
}

#sub .sidetitle {
	background: url(https://parts.blog.livedoor.jp/img/cancam/anecan/blog/left_bottom.gif) no-repeat left bottom;
	padding: 0 5px 15px;
}

#sub .sidetitlebody a {
	color: #9a6e3d;
}

.sidebody {
	margin-bottom: 3px;
	text-align: left;
}

.plugin-search_internal form {
	text-align: center;
}

.plugin-profile2 iframe {
	margin-left: -5px;
}






/* extra (common style)
=============================================== */
body#kirame100BlogpartsRanking .sidewrapper,
#extra .sidewrapper {
	margin-bottom: 17px;
	background: url(https://parts.blog.livedoor.jp/img/cancam/anecan/blog/right_middle.gif) repeat-y;
}

body#kirame100BlogpartsRanking .sidetitlebody,
#extra .sidetitlebody {
	padding: 20px 10px 10px 10px;
	background: url(https://parts.blog.livedoor.jp/img/cancam/anecan/blog/right_top.gif) no-repeat;
	color: #9f6e3ds;
	font-weight: bold;
}
body#kirame100BlogpartsRanking .sidebottom,
#extra .sidebottom {
	width: 300px;
	height: 5px;
	background: url(https://parts.blog.livedoor.jp/img/cancam/anecan/blog/right_bottom.gif) no-repeat left bottom;
}

body#kirame100BlogpartsRanking .side,
#extra .side {
	padding: 7px 10px;
	text-align: center;
}



/* cal
============================== */
.plugin-calendar_japanese,
.plugin-calendar {
	width: 300px;
	background: url(https://parts.blog.livedoor.jp/img/cancam/anecan/blog/calendar_bg.gif) no-repeat left top!important;
}

.calbottom {
	clear: both;
	width: 300px;
	height: 14px;
	background: url(https://parts.blog.livedoor.jp/img/cancam/anecan/blog/calendar_btm.gif) no-repeat left bottom;
margin-top: -10px;
}


.caltblwk {
	color: #fff;
}

.calendarheadbody {
	float: left;
	width: 100px;
	font-size: 83%;
	font-weight: bold;
	letter-spacing: -0.04em;
}
.calbody {
	width: 185px;
	margin-left: 120px;
	padding-top: 10px;
position: relative;
}
* html .calbody {
width: 175px;
margin-left: 115px;
padding-top: 7px;
}
*:first-child+html .calbody {
width: 175px;
margin-left: 115px;
padding-top: 7px;
}


a.calendarpre,
a.calendarnext {
	color: #fff!important;
	font-size: 83%;
}

a.calendarpre {
	margin-right: -0.5em;
}
a.calendarnext {
	margin-left: -0.5em;
}


.calendarheadbody {
	padding-top: 75px;
	padding: 75px 5px 0 12px;
	color: #fff;
	text-align: center;
}


.calbody td.sun,
.calbody td.sat,
.calbody td.calendardbg,
.calbody td.calendard,
.calbody td.weekday {
	width: 20px;
	height: 20px;
width: 21px;
height: 25px;
padding-right: 4px;
padding-bottom: 3px;
}

* html .calbody td.sun,
* html .calbody td.sat,
* html .calbody td.calendardbg,
* html .calbody td.calendard,
* html .calbody td.weekday {
padding-bottom: 0;
background-position: 0 2px!important;
}
*:first-child+html .calbody td.sun,
*:first-child+html .calbody td.sat,
*:first-child+html .calbody td.calendardbg,
*:first-child+html .calbody td.calendard,
*:first-child+html .calbody td.weekday {
padding-bottom: 0;
background-position: 0 2px!important;
}


.calbody td.sun {
	background: url(https://parts.blog.livedoor.jp/img/cancam/anecan/blog/day_bg_holiday.gif) no-repeat;
}
.calbody td.sat {
	background: url(https://parts.blog.livedoor.jp/img/cancam/anecan/blog/day_bg_holiday.gif) no-repeat;
}
.calbody td.weekday {
	background: url(https://parts.blog.livedoor.jp/img/cancam/anecan/blog/day_bg_week.gif) no-repeat;
}
.calbody td.calendardbg {
	background: url(https://parts.blog.livedoor.jp/img/cancam/anecan/blog/day_bg_link.gif) no-repeat;
}
.calbody td.calendard {
	background: url(https://parts.blog.livedoor.jp/img/cancam/anecan/blog/day_bg_none.gif) no-repeat;
}

.caltop {
	display: none;
}






/* ad
============================== */
#CCTVMainMenu {
	margin-bottom: 17px!important;
}

#CCTVMainMenu ol#mainMenuSelector {
	font-size: 120%;
}


.cancamCM,
#cancamCM8 {
	margin-bottom: 17px;
}


#extra .banner {
	width: 300px;
	margin-top: 17px;
	padding-top: 10px;
	text-align: center;
}






/* category, archive
=============================================== */
div.archives-title-outer {
	background: url(https://parts.blog.livedoor.jp/img/cancam/anecan/blog/category_top.gif) no-repeat left top;
	margin-bottom: 5px;
}

div.archives-title-outer-2 {
	background: url(https://parts.blog.livedoor.jp/img/cancam/anecan/blog/category_bottom.gif) no-repeat left bottom;
}

div.archives-title-outer h2.archives-title {
	color: #fff;
	font-weight: bold;
	text-align: center;
	font-size: 126%;
	padding: 10px;
}

/* css for sidebar image */
div#sub img.pict,
div#extra img.pict {
	margin:0;
}
